# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-08 06:45
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0040_series_seriesphoto'),
    ]

    operations = [
        migrations.AddField(
            model_name='series',
            name='seriesRating',
            field=models.FloatField(default=3, validators=[django.core.validators.MinValueValidator(0)]),
        ),
    ]
